新手问:关于6.06和beryl安装的问题

为当前最终发行版之前的所有版本提供支持
回复
lamar911
帖子: 24
注册时间: 2007-01-12 10:57
送出感谢: 0
接收感谢: 0

新手问:关于6.06和beryl安装的问题

#1

帖子 lamar911 » 2007-01-13 15:02

昨晚装了6.06 折腾到现在
目前已经装好NV驱动了

xserver-xgl还没装,这个CN99上应该有吧?

这个版上12.10更新的那个贴里,镜像源已经失效
目前找不到beryl的源啊,有没有人提供一个呢? 要6.06能用的

问题是,6.06到底能不能装beryl呢?
beryl和compiz有什么区别?
能不能装compiz算了?

另外还有一个问题:
6.06怎么才能升级到6.10 ?
还有,我装好6.06,面板上的更新就提示有200多个软件更新
这些更新都要安装么?
回复

回到 “老旧版本支持”